/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/
.theme-default{
	position:relative;
}
.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	width:100px; height:40px;
	position:absolute;
	right:229px; bottom:16px;
    margin-left:-40px; /* Tweak this to center bullets */
	z-index:60;
}
.theme-default .nivo-controlNav a {
	display:block;
	width:13px;
	height:12px;
	background:url(slide-bullets.png) no-repeat 0 0;
	text-indent:-9999px;
	border:0;
	margin:18px 0 0 6px;
	float:left;
	z-index:70;
}
.theme-default .nivo-controlNav a.active, .theme-default .nivo-controlNav a:hover {
	background-position:0 -12px;
}

.theme-default .nivo-directionNav a {
	display:none;
	/*width:30px;
	height:43px;
	background:url(arrows.gif) no-repeat;
	text-indent:-9999px;
	border:0;
	top:292px;
	z-index:60;*/
}
.theme-default a.nivo-nextNav {
	/*background-position:-30px 0;
	right:20px; */
}
.theme-default a.nivo-nextNav:hover {
	/*background-position:-30px -43px;
	right:20px;*/
}
.theme-default a.nivo-prevNav {
	/*left:920px;*/
}
.theme-default a.nivo-prevNav:hover {
	/*background-position:0 -43px;
	left:920px;*/
}
.theme-default .nivo-caption {
	/*background:url(banner-caption-bg.gif) no-repeat left top;
	width:221px; height:252px;
	position:absolute;
	right:0; top:0;
	z-index:60;*/
}
.theme-default .nivo-caption span{
	font:normal 15px/19px Ubuntu;
	color:#fff;
	display:block;
	text-align:center;
}

.theme-default .nivo-caption b{
	font:bold 60px/60px Ubuntu;
	color:#fff;
	display:block;
	text-align:center;
}
.theme-default .nivo-caption a {
	font:normal 15px/19px Ubuntu;
    color:#fff;
	text-decoration:underline;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}
.theme-default .nivo-caption ul{
	width:175px;
	float:left;
	margin-left:15px;
	overflow:hidden;
}
.theme-default .nivo-caption ul li{
	float:left;
	width:78px; height:78px;
	overflow:hidden;
}
.theme-default .nivo-caption .rgt{
	float:right;
}
.theme-default .nivo-caption img{
	border:#fff solid 5px;
}
.theme-default .ribbon {
	background:url(banner-frame.png) no-repeat left top;
    width:952px;
    height:252px;
    position:absolute;
    top:0px;
    left:0px;
    z-index:10;
}